{
  "@@locale": "zh",
  "appTitle": "TetraQ",
  "welcomeTitle": "欢迎来到 TETRAQ！",
  "nameHint": "名字",
  "saveAndPlay": "保存并开始",
  "onlineTitle": "在线匹配",
  "onlineSub": "挑战世界",
  "cpuTitle": "人机对战",
  "cpuSub": "与AI训练",
  "localTitle": "本地游戏",
  "localSub": "同屏对战",
  "leaderboardTitle": "排行榜",
  "questsTitle": "任务",
  "themesTitle": "主题",
  "tutorialTitle": "教程",
  "startGame": "开始游戏",
  "createMatch": "创建比赛",
  "joinMatch": "加入",
  "gameOver": "游戏结束",
  "mainMenu": "返回主菜单",
  "exit": "退出"
}